* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
    width: 100%;
    max-width: 1000%;
    margin: auto;
}


.contenedor {
    background: #ccc;
    width: 100%;
    max-width: 1000%;
    margin: auto;
    /* Flexbox */
    display: flex;
    flex-flow: row wrap;
}

a {
    text-decoration: none;
    color: #fff;
    font-size: 20px;
}

header {
    width: 100%;
    padding: 20px;
    /* Flexbox */
    background-image: linear-gradient(to bottom, rgba(224, 144, 24, 0.52), rgba(34, 23, 2, 0.73)), url(../img/header.jpg);
    display: flex;
    justify-content: center;
    align-items: center;
}

header a {
    position: absolute;
    left: 25px;
}

header a img {
    width: 45px;
}

header h1 {
    color: #fff;
    font-size: 35px;
}

/*header */

nav {
    width: 100%;
    /* Flexbox */
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}


/*header  */

nav a {
    background: #c0392b;
    color: #fff;
    text-align: center;
    text-decoration: none;
    padding: 10px;
    /* Flexbox */
    flex-grow: 1;
}


/*header */

nav a:hover {
    background: #e74c3c;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

#imgProducto{
  width: 60%;
}

.buscador{
  margin-left: 4%;
  margin-top: 2%;
}

.etiqueta {
	width: 0%;
	float: left;
	line-height: 28px;
	font-size: 20px;
}
.input_container {
  margin: 0%;
	height: 0px;
  width: 800px;
	float: left;
}
.input_container input {
	height: 20px;
	width: 200px;
	padding: 3px;
  padding-left: 7px;
	border: 1px solid #cccccc;
	border-radius: 150px;
  font-size: 1em;
}
.input_container ul {
	width: 200px;
	border: 1px solid #eaeaea;
	position: absolute;
	z-index: 9;
	list-style: none;
	margin-left: 20px;
  margin-top: -3px;
  border-radius: 0 0 10px 10px;
}

.impar{
  background: #f3f3f3;
}

.par{
  background: #a6a2a2;
}

.input_container ul li {
	padding: 0px;
}

.input_container ul li:hover {
	background: #e67e22;
  color: #fff;
}

#rieles_opc {
	display: none;
}

#btn_search{
  background-color: #037CA6;
  border: none;
  padding: 1%;
  color: white;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  border-radius: 5px;
}


@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.col-md-12 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.cart-list {
    width: 100%;
    overflow-x: scroll;
}

.ftco-section {
    padding: 2em 0;
    z-index: 0;
    position: relative;
}

@media (max-width: 767.98px) {
    .ftco-section {
        padding: 6em 0;
    }
}

@media (min-width: 768px) {
    .ftco-section .container-fluid {
        padding: 0 4em;
    }
}

.ftco-cart button i {
    color: #f1b8c4;
}

.table {
    min-width: 1200px !important;
    width: 110%;
    text-align: center;
}

.table th {
    font-weight: 500;
}

.table .thead-primary {
    background: rgba(0, 0, 0, 0.03);
}

.table .thead-primary tr th {
    padding: 20px 10px;
    color: #000000 !important;
    border: 1px solid transparent !important;
}

.table tbody tr td {
    text-align: center !important;
    vertical-align: middle;
    padding: 40px 10px;
    border: 1px solid transparent !important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05) !important;
}

.table tbody tr td.product-remove a {
    bordeR: 1px solid rgba(0, 0, 0, 0.1);
    padding: 5px 10px;
    color: #000000;
}

.table tbody tr td.product-remove a:hover {
    border: 1px solid #f1b8c4;
    background: #f1b8c4;
}

.table tbody tr td.product-remove a:hover span {
    color: #fff;
}

.table tbody tr td.quantity {
    width: 20%;
}

.table tbody tr td.image-prod .img {
    display: block;
    width: 100px;
    height: 150px;
    margin: 0 auto;
}

.table tbody tr td.product-name {
    width: 30%;
}

.table tbody tr td.product-name h3 {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.table tbody tr td.total,
.table tbody tr td.price {
    color: #000000;
}

.text-center {
    text-align: center !important;
}

.input-group {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}

.mb-3,
.my-3 {
    margin-bottom: 1rem !important;
}

.justify-content-end {
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}

.col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}

.col-lg-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 41.66667%;
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
}

.col-md-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.mt-5,
.my-5 {
    margin-top: 3rem !important;
}

.cart-wrap .btn-primary {
    display: block;
    width: 100%;
}

.cart-total {
    width: 100%;
    display: block;
    border: 1px solid rgba(0, 0, 0, 0.05);
    padding: 20px;
}

.cart-total h3 {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 20px;
}

.cart-total p {
    width: 100%;
    display: block;
}

.cart-total p span {
    display: block;
    width: 50%;
}

.cart-total p.total-price span {
    text-transform: uppercase;
}

.cart-total p.total-price span:last-child {
    color: #000000;
}

.cart-total hr {
    background: rgba(255, 255, 255, 0.1);
}

.d-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

.img img {
    width: 150%;
}

.btn-borrar {
    max-height: 25px;
    max-width: 25px;
}

.btn {
    text-decoration: none;
}

.btn {
    cursor: pointer;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.btn:hover,
.btn:active,
.btn:focus {
    outline: none;
}

.btn.btn-primary {
    background: #037CA6;
    border: 1px solid #037CA6;
    color: #fff;
    padding-bottom: 1em;
}

.btn.btn-primary:hover {
    border: 1px solid #037CA6;
    background: transparent;
    color: #037CA6;
}

.btn.btn-primary.btn-outline-primary {
    border: 1px solid #f1b8c4;
    background: transparent;
    color: #f1b8c4;
}

.btn.btn-primary.btn-outline-primary:hover {
    border: 1px solid transparent;
    background: #f1b8c4;
    color: #fff;
}

.btn.btn-outline-white {
    border-color: rgba(255, 255, 255, 0.8);
    background: none;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px;
    border-width: 1px;
    color: #fff;
}

.btn.btn-outline-white:hover,
.btn.btn-outline-white:focus,
.btn.btn-outline-white:active {
    background: #fff;
    border-color: #fff;
    color: #f1b8c4;
}

.pt-3,
.py-3 {
    padding-top: 1rem !important;
}

.pr-4,
.px-4 {
    padding-right: 1.5rem !important;
}

.pl-4,
.px-4 {
    padding-left: 1.5rem !important;
}

.zapato{
    max-width: 220px;
}

.boton-delete{
    max-width:30px;
    max-height:30px;
    cursor: pointer;
}

footer {
    background: #2c3e50;
    width: 100%;
    padding: 2px;
    margin-top: 10px;
    /* Flexbox */
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}

footer h3 {
    color: aliceblue;
}


/* Móviles en vertical */
@media screen and (max-width: 768px) {
    header {
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    header a {
        position: relative;
        left: 0px;
    }

    .carrito {
        margin-top: 30px;
        margin-bottom: 20px;
    }

    header h1 {
        font-size: 30px;
    }

    .justify-content-end {
        -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
        width: 100%;
    }

    .cart-wrap {
        width: 100%;
    }

    .cart-total {
        border: none;
    }

    .d-flex span {
    .justify-content-end{
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center!important;
    width: 100%;
    }

        .d-flex span{
            margin: 20px;
        }

    .cart-wrap{
        width: 100%;
    }

    .cart-total{
        border: none;
    }

}

@media screen and (max-width: 480px) {
    header h1 {
        font-size: 23px;
    }
}

@media screen and (max-width: 350px) {
    header h1 {
        font-size: 20px;
    }
}
